[setup]
AppTitle      =  网红是怎么炼成的
Ename         =  whszmlcd
AppName       = SWF.exe
SoftId        = 102537
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =tapularity.swf
isReg         = 0  
RUNCommand    =
LastTime  =2015-11-24 上午 10:44:09 
RunNum        =14
isclose       =0
isDirRun      =0
sButton =  
